{# Shared Consul Configurations #}
  address        = "{{ consul_client_address }}:8501"
  auto_advertise = true
  ssl            = true
  ca_file        = "{{ nomad_tls_certs_shared_path }}/{{ consul_tls_connect_ca_file }}"
